* {
  margin: 0;
  padding: 0;
}

body {
  background: #fff url(http://l.gumed.edu.pl/img/container.gif) top center repeat-x;
  color: rgb(51,51,51);
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
  font-size: 9pt; 
}

img {
  border: 0;
}

a {
  color: rgb(0,109,154);
  text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

table {
  font-size: inherit;
}

td {
  vertical-align: top;
}

ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
ul li {
  margin: 0;
  padding: 0;
}

h1 {
  clear: both;
  padding: 5px 0 2px 0;
  font-size: 14pt;
  border-bottom: 1px dotted #666666;
  margin-bottom: 2px;
}

h2 {
  clear: both;
  padding-top: 5px;
  font-size: 12pt;
  border-bottom: 1px dotted #666666;
  margin-bottom: 2px;
}

h3, h4 {
  font-size: 9pt;
}

#linia {
  height: 1px;
  margin: 2px 0 4px 0;
  width: 100%;
  background: url(http://l.gumed.edu.pl/img/line.gif);
}

.clear {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

fieldset {
  border: 0;
}

select,
input,
textarea {
  font-size: 100%;
  font-family: sans-serif;
}

label,
input {
  vertical-align: middle;
}

input.submit {
  padding: 0 3px;
  font-weight: bold;
}

/* =Layout
-----------------------------------------------------------------------------*/
div#container {
  width: 970px;
  margin: 0 auto;
  font-size: 100%;
}

div#links {
  width: 100%;
  background: #18759f url(http://l.gumed.edu.pl/img/top.jpg) top center no-repeat;
  min-width: 970px;
}

ul#s,
div#s {
  padding: 7px;
  margin: 0px auto;
  font-size: 100%;
  width: 954px;
  text-align: right;
}

div#naglowek {
  float: left;
  width: 100%;
  height: 150px;
  padding: 0px;
  background: #93c9e6 url(http://l.gumed.edu.pl/img/nag.jpg) top center no-repeat;
  min-width: 970px;
}

div#top {
  width: 970px;
  margin: 0px auto;
  padding: 0px;
}

div#path0 {
  float: left;
  width: 100%;
  background: url(http://l.gumed.edu.pl/img/path.jpg) top center no-repeat;
  border-bottom: 1px solid #666666;
  min-width: 970px;
}

div#path {
  width: 950px;
  margin: 0px auto;
  padding: 8px 10px 8px 10px;
  font-size: 95%;
  color: #000000;
}

div#main {
  clear: both;
  float: left;
  width: 100%;
  padding-bottom: 10px;
  background: #FFF url(http://l.gumed.edu.pl/img/linia.gif) top right no-repeat;
}

div#content {
  float: right;
  padding: 0 15px;
  width: 750px;
  border-top: 0px solid #6BC8FF;
  line-height: 1.3;
  overflow: hidden;
}

div#sidebar {
  float: left;
  width: 190px;
  padding-bottom: 90px;
  border-top: 1px solid #FFFFFF;
  text-align: left;
  font-size: 95%;
  overflow: hidden;
}

div#tools0 {
  float: left;
  width: 100%;
  background: #93c9e6 url(http://l.gumed.edu.pl/img/tools.jpg) top center no-repeat;
  min-width: 970px;
}

div#addresses0 {
  float: left;
  width: 100%;
  background: #18759f url(http://l.gumed.edu.pl/img/addresses.jpg) top center no-repeat;
  min-width: 970px;
}

div#copyright {
  float: left;
  width: 100%;
  border-top: 1px solid #FFFFFF;
  color: rgb(51,51,51);
  font-size: 92%;
  padding: 10px 0;
  text-align: center;
  background: #93c9e6 url(http://l.gumed.edu.pl/img/copyright.jpg) top center no-repeat;
  min-width: 970px;
}


/* =Sections
-----------------------------------------------------------------------------*/

/* =Services
-----------------------------------------------------------------------------*/
ul#s li {
  display: inline;
  padding: 0 10px;
  border-right: 1px solid #FFFFFF;
  font-weight: bold;
}

ul#s li#end {
  border-right: 0;
}

ul#s li a {
  color: #FFFFFF;
}

ul#s li#english,
ul#s li#polish {
  border-right: 0;
}

ul#s li#english a,
ul#s li#polish a {
  padding-left: 35px;
}

ul#s li#english a {
  background: transparent url(http://l.gumed.edu.pl/img/eng.gif) no-repeat center left;
}

ul#s li#polish a {
  background: transparent url(http://l.gumed.edu.pl/img/pol.gif) no-repeat center left;
}


/* =Top
-----------------------------------------------------------------------------*/
#arms {
  float: left;
  margin: 23px 0px 0 0px;
  padding: 0 0 10px 0;
}

#orzel {
  float: left;
  margin: 23px 0px 0 0px;
  padding: 0 0 10px 0;
}

#logo {
  float: left;
  width: 350px;
  padding: 28px 0 5px 3px;
}

#sec {
  width: 350px;
  padding: 10px 0 0 2px;
  color: yellow;
  font-size: 117%;
  font-family: Tahoma, Arial, Helvetica, sans-serif;
  font-weight: bold;
}

#sec a {
  color: #FFF500;
}

#sec a:hover {
  color: #FFF;
  text-decoration: none;
}

form#search {
  float: right;
  width: 220px;
  margin: 14px 7px 0 10px;
  padding-left: 22px;
  background: transparent url('http://l.gumed.edu.pl/img/search.gif') no-repeat center left;
  display: inline;
}

form#search input.text {
  width: 140px;
  margin-right: 6px;
}


/* =Sidebar
-----------------------------------------------------------------------------*/
#sidebar h2 {
  padding: 0;
  font-size: 100%;
}

#sidebar div.box2 {
  margin-bottom: 15px;
}

#sidebar input.submit {
  font-size: 108%;
}

/* =Menu
-----------------------------------------------------------------------------*/

ul#menu {
  padding-bottom: 30px;

  font-weight: bold;
}

ul#menu li {
  margin: 0;
  padding: 0;
  /* display: inline; */
  line-height: 1;
}

ul#menu li a {
  display: block;
  width: 169px;
  padding: 10px;
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  background: #18759f url(http://l.gumed.edu.pl/img/menu_tlo.gif) top left repeat-y;
  color: #FFF;
}

ul#menu li.selected a,
ul#menu li.selected li a {
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  background: #93c9e6 url(http://l.gumed.edu.pl/img/menu_tlo2.gif) top left repeat-y;
  color: #000000;
}

ul#menu li.selected li a,
ul#menu li.this li a {
  width: 159px;
  padding-left: 20px;
  background: #93c9e6 url(http://l.gumed.edu.pl/img/menu_tlo2.gif) top left repeat-y;
  background-position: 0px;
  font-weight: normal;
}

ul#menu li.selected li.selected a,
ul#menu li.selected li.this li a,
ul#menu li.selected li.selected li a {
  border-bottom: 1px solid #FFFFFF;
  border-left: 1px solid #FFFFFF;
  color: #000000;
}

ul#menu li.selected li.selected li a {
  width: 149px;
  padding-left: 30px;
  background-position: 20px;
  font-weight: normal;
}

ul#menu li a:hover,
ul#menu li.selected a:hover,
ul#menu li.this li a:hover, 
ul#menu li.selected li.selected a:hover,
ul#menu li.selected li.this li a:hover {
  border-left: 1px solid #FFFFFF;
  background: #fff url(http://l.gumed.edu.pl/img/menu_selected.gif) top left repeat-y;
  color: #000000;
  text-decoration: none;
}

ul#menu li.this a,
ul#menu li.this a:hover,   
ul#menu li.selected li.this a,
ul#menu li.selected li.this a:hover,  
ul#menu li.selected li.selected li.this a {
  border-left: 1px solid #FFFFFF;
  background: #fff url(http://l.gumed.edu.pl/img/menu_selected.gif) top left repeat-y;
  color: #000000;
  font-weight: bold;
}

ul#menu li.this li a:hover,
ul#menu li.selected li.this li a:hover {
  font-weight: normal;
}

/* =Newsletter
-----------------------------------------------------------------------------*/
form#newsletter {
  padding: 0 0 5px 0;
  background: #F1F5F8 url('http://l.gumed.edu.pl/img/newsletter_bottom.gif') bottom center no-repeat;
  color: #333;
}

form#newsletter h2 {
  padding: 10px 10px 0 10px;
  background: transparent url('http://l.gumed.edu.pl/img/newsletter_top.gif') top center no-repeat;
}

form#newsletter p {
  margin: 10px;
  text-align: right;
}

form#newsletter input.text {
  width: 115px;
}


/* =Shortcut
-----------------------------------------------------------------------------*/
form#shortcut {
  padding: 0 0 10px 0;
  background: #18759f url(http://l.gumed.edu.pl/img/menu_tlo.gif) top left repeat-y;
}

form#shortcut p.first {
  padding: 10px 10px 0 10px;
  background: #18759f url(http://l.gumed.edu.pl/img/menu_tlo.gif) top left repeat-y;
}

form#shortcut p {
  margin-top: 10px;
  padding: 0 10px;
  text-align: right;
}

form#shortcut select {
  width: 100%;
  font-weight: bold;
}

/* =Foot
-----------------------------------------------------------------------------*/
#tools {
  width: 970px;
  margin: 0px auto;
  padding: 8px 0 0px 0;
  height: 22px;
  font-size: 83%;
  font-weight: bold;
  /* text-transform: lowercase; */
}

#tools span {
  float: right;
  width: 49%;
  text-align: right;
}

#tools span#map {
  float: left;
  text-align: left;
}

#tools span a {
  margin: 0px;
}

#tools a#map-link {
  padding-left: 16px;
  background: transparent url('http://l.gumed.edu.pl/img/map.gif') center left no-repeat;
}

#tools a#print-link {
  padding-left: 16px;
  background: transparent url('http://l.gumed.edu.pl/img/print.gif') center left no-repeat;
}

#tools a#email-link {
  padding-left: 16px;
  background: transparent url('http://l.gumed.edu.pl/img/email.gif') center left no-repeat;
}

#tools a#top-link {
  padding-left: 13px;
  background: transparent url(http://l.gumed.edu.pl/img/arrow.gif) center left no-repeat;
}

div#addresses {
  clear: both;
  width: 970px;
  margin: 0px auto;
  color: #FFF;
  font-size: 92%;
}

div#addresses a {
  color: #FFF;
}

div#addresses address {
  float: left;
  width: 400px;
  padding: 10px 0 12px 0;
  font-style: normal;
}

/* =Content
-----------------------------------------------------------------------------*/
#content p,
#content ul,
#content ol {
  margin-bottom: 15px;
}

#content ul {
  list-style-type: square;
}

#content ul li,
#content ol li {
  margin-left: 40px;
}

#content p.date {
  margin-bottom: 5px;
  color: #999;
  font-size: 83%;
}

#content .important {
  padding: 10px 15px;
  border: 1px solid #DBF2FF;
  background: #F5F8FA;
}

img.photo {
  margin-bottom: 10px;
  padding: 2px;
  border: 1px solid #999;
}

img.left {
  margin-right: 10px;
}

img.right {
  margin-left: 10px;
}

div.nav {
  text-align: center;
}

div.nav a,
div.nav span {
  padding: 0 5px 0 8px;
  border-left: 1px solid #999;
  line-height: 1;
}

div.nav .first {
  border-left: 0;
}

div.image {
	padding: 2px;
	border: 1px solid #999;
	line-height: 1.2;
}

div.image img {
	display: block;
}

div.image span {
	font-size: 83%;
}

span span.caps {
	font-size: inherit;
}

div#ads1 {
	margin-bottom: 5px;
	padding: 5px 0 3px 0;
	border-bottom: 1px solid #6BC8FF;
	text-align: center;
	line-height: 100%;
}

ul#menu>li,ul#menu ul>li {
    *display: inline;
}

* html ul#menu li {
    display: inline;
}
